<bugID>1383004<Summary>Activity Stream newtabpage ignores row/column settings</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:56.0) Gecko/20100101 Firefox/56.0
Build ID: 20170720163000

Steps to reproduce:

I had a manual grid of 6 (col) x 4 (row) via browser.newtabpage.columns. browser.newtabpage.rows which worked pretty well, especially when using a Ultrawide monitor.


Actual results:

Since the roll out its ignoring my settings, is this intentional?


Expected results:

Allow users to have X/Y column sizing if they choose too please :)</Description></bugID>